Bug 120266 - MIME type mismatch in fonts:///
Summary: MIME type mismatch in fonts:///
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: shared-mime-info (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-07 13:53 UTC by Miloslav Trmac
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-16 06:26:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Miloslav Trmac 2004-04-07 13:53:51 UTC
Steps to Reproduce:
1.Open fonts:///
2.Double-click to open Luxi Serif
  
Actual results:
A dialog about mismatch between mime type and file extension.
The properties dialog shows that the font has mime type
application/postscript.

Expected results:
Font viewer window, the same as selecting "Open with ..." in context menu.

Comment 1 Matthias Clasen 2006-02-16 06:26:43 UTC
I fixed this some time ago in rawhide.


Note You need to log in before you can comment on or make changes to this bug.